Subject: [alto] Literature References regarding heavy bandwidth consumers

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Wed, 21 Oct 2009 09:55:58 +0300

Hi all, 

When trying to find references about the impact of heavy bandwidth
consumers I was able to spot the following reference: 

K. Cho, K. Fukuda, H. Esaki, and A. Kato. "The impact and implications
of the growth in residential user-to-user traffic", SIGCOMM Comput.
Commun. Rev., 36(4):207-218, 2006.

It is a fairly good article and provides some interesting data points.
Is someone of you aware of similar references for other countries (or
more recent data)? 

Ciao
Hannes